gpo.zugaina.org

Search Portage & Overlays:

dev-python/google-auth

Google Authentication Library

Screenshots

  • google-auth-2.10.0
    ~amd64 ~arm ~arm64 ~x86
    test python_targets_python3_8 python_targets_python3_9 python_targets_python3_10

    View      Download      Browse     License: Apache-2.0   
    Overlay: gentoo
  • google-auth-2.9.1
    ~amd64 ~arm ~arm64 ~x86
    test python_targets_python3_8 python_targets_python3_9 python_targets_python3_10

    View      Download      Browse     License: Apache-2.0   
    Overlay: gentoo
  • google-auth-2.9.0
    amd64 ~arm ~arm64 x86
    test python_targets_python3_8 python_targets_python3_9 python_targets_python3_10

    View      Download      Browse     License: Apache-2.0   
    Overlay: gentoo
  • google-auth-2.9.0
    amd64 ~arm ~arm64 x86
    test python_targets_pypy3 python_targets_python3_8 python_targets_python3_9 python_targets_python3_10

    View      Download      Browse     License: Apache-2.0   
  • google-auth-1.16.0-r201
    ~amd64 ~x86
    python_targets_python2_7

    View      Download      Browse     License: Apache-2.0   

Runtime Dependencies

google-auth-2.10.0




<dev-python/cachetools-6.0.0[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]



>=dev-python/pyasn1-0.1.7[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]



>=dev-python/pyasn1-modules-0.2.1[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]



>=dev-python/rsa-3.1.4[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]



dev-python/six[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]
!dev-python/namespace-google

python_targets_python3_8?
      ( >=dev-lang/python-3.8.13:3.8 )

python_targets_python3_9?
      ( >=dev-lang/python-3.9.12:3.9 )

python_targets_python3_10?
      ( >=dev-lang/python-3.10.4:3.10 )

google-auth-2.9.1




<dev-python/cachetools-6.0.0[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]



>=dev-python/pyasn1-0.1.7[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]



>=dev-python/pyasn1-modules-0.2.1[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]



>=dev-python/rsa-3.1.4[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]



dev-python/six[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]
!dev-python/namespace-google

python_targets_python3_8?
      ( >=dev-lang/python-3.8.13:3.8 )

python_targets_python3_9?
      ( >=dev-lang/python-3.9.12:3.9 )

python_targets_python3_10?
      ( >=dev-lang/python-3.10.4:3.10 )

google-auth-2.9.0




<dev-python/cachetools-6.0.0[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]



>=dev-python/pyasn1-0.1.7[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]



>=dev-python/pyasn1-modules-0.2.1[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]



>=dev-python/rsa-3.1.4[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]



dev-python/six[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]
!dev-python/namespace-google

python_targets_python3_8?
      ( >=dev-lang/python-3.8.13:3.8 )

python_targets_python3_9?
      ( >=dev-lang/python-3.9.12:3.9 )

python_targets_python3_10?
      ( >=dev-lang/python-3.10.4:3.10 )

google-auth-2.9.0





<dev-python/cachetools-6.0.0[python_targets_pypy3
      (-)
?
,python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]




>=dev-python/pyasn1-0.1.7[python_targets_pypy3
      (-)
?
,python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]




>=dev-python/pyasn1-modules-0.2.1[python_targets_pypy3
      (-)
?
,python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]




>=dev-python/rsa-3.1.4[python_targets_pypy3
      (-)
?
,python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]




dev-python/six[python_targets_pypy3
      (-)
?
,python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]
!dev-python/namespace-google

python_targets_pypy3?
      ( >=dev-python/pypy3-7.3.9_p1:0= )

python_targets_python3_8?
      ( >=dev-lang/python-3.8.13:3.8 )

python_targets_python3_9?
      ( >=dev-lang/python-3.9.12:3.9 )

python_targets_python3_10?
      ( >=dev-lang/python-3.10.4:3.10 )

google-auth-1.16.0-r201


>=dev-python/pyasn1-0.1.7:python2[python_targets_python2_7
      (-)
?
]

>=dev-python/pyasn1-modules-0.2.1:python2[python_targets_python2_7
      (-)
?
]

>=dev-python/rsa-3.1.4:python2[python_targets_python2_7
      (-)
?
]

>=dev-python/six-1.9.0:python2[python_targets_python2_7
      (-)
?
]

>=dev-python/cachetools-2.0.0:python2[python_targets_python2_7
      (-)
?
]

!<dev-python/google-auth-1.16.0-r200[python_targets_python2_7
      (-)
?
]

python_targets_python2_7?
      ( >=dev-lang/python-2.7.5-r2:2.7 )